﻿@charset "utf-8";

/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none}
.slides, .flex-control-nav, .flex-direction-nav{margin:0; padding:0; list-style:none}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face{font-family:"flexslider-icon"; src:url("fonts/flexslider-icon.eot"); src:url("fonts/flexslider-icon.eot?#iefix") format("embedded-opentype"),url("fonts/flexslider-icon.woff") format("woff"),url("fonts/flexslider-icon.ttf") format("truetype"),url("fonts/flexslider-icon.svg#flexslider-icon") format("svg"); font-weight:normal; font-style:normal}

/* FlexSlider Necessary Styles
*********************************/
.flexslider{display:block; position:relative; margin:0; padding:0}
.flexslider .slides{display:block; width:100%; overflow:hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides li{display:inline-block;}*/
.flexslider .slides img{display:block; max-width:100% !important; width:100% !important;}
/* Modern Clear fix for the .slides element */
.slides::before, .slides::after{display:table; content:"";}
.slides, .slides::after{clear:both;}

/* FlexSlider Default Theme
*********************************/
.flexslider .slides li{position:relative;}
/*.flexslider .slides li .flex-caption{display:block; position:absolute; bottom:0; left:0; width:100%; height:auto; padding:2%; overflow:hidden; font-size:1.3em; font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; background-color:#000000; opacity:0.7;}*/
.flexslider .slides li .flex-caption{display:block; position:relative; bottom:0; left:0; width:100%; height:auto; padding:0.6em 0% 0 0; overflow:hidden; font-size:1em; font-family: Arial, Helvetica, sans-serif; color:#000; background-color:#FFF; opacity:1;}

.flex-caption h1 {margin:0 !important; padding:0; font-size:1em; color:#fff}
.flex-caption p {margin:0; padding:0; font-size:0.85em;}
	.flex-caption p.clear {color:#333 !important; margin-top:0.5em;}

/* Direction Nav */
.flex-direction-nav{*height:0}
.flex-direction-nav a{text-decoration:none; display:block; width:40px; height:40px; margin:-20px 0 0; position:absolute; top:50%; z-index:10; overflow:hidden; opacity:0; cursor:pointer; color:rgba(0,0,0,0.8); text-shadow:1px 1px 0 rgba(255,255,255,0.3); -webkit-transition:all .3s ease; -moz-transition:all .3s ease; transition:all .3s ease}
.flex-direction-nav .flex-prev{left:10px}
.flex-direction-nav .flex-next{right:10px}
.flexslider:hover .flex-prev, .flexslider:hover .flex-next{opacity:0.5;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1}
.flex-direction-nav .flex-disabled{opacity:0 !important; cursor:default}
.flex-direction-nav a:before{font-family:"flexslider-icon"; font-size:40px; line-height:1; display:inline-block; content:'\f001'}
.flex-direction-nav a.flex-next:before{content:'\f002'}

/* Control Nav */
.flex-control-nav{width:100%; top:20px; text-align:center; padding:20px 0 2px 0 }
.flex-control-nav li{margin:0 6px; display:inline-block; zoom:1; *display:inline}
.flex-control-paging li a{width:15px; height:15px; display:block; background:rgba(200,17,22,0.5); cursor:pointer; text-indent:-9999px; border-radius:20px; box-shadow:inset 0 0 3px rgba(200,17,22,0.3)}
.flex-control-paging li a:hover{background:rgba(200,17,22,0.7)}
.flex-control-paging li a.flex-active{background:rgba(200,17,22,0.9); cursor:default}


/* Carousel Paging Nav Override */
.flexslider.carousel{padding:35px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border:1px solid #C7C5C8; margin-bottom:30px;}
.flexslider.carousel img{ width:100%; margin-right:20px;}
.flexslider.carousel .flex-control-nav{ bottom:5px; position:relative;}
.flexslider.carousel li{ margin-right:20px;}
.flexslider.carousel .flex-control-nav.flex-control-paging{text-align:center; width:100%; padding:0px }
.flexslider.carousel .flex-control-nav.flex-control-paging li{margin:0 5px 0 0;}
.flexslider.carousel .flex-control-nav.flex-control-paging li:last-child{margin:0}


/* HOME SLIDER VERTICAL  la hoja esta quemada en el layouts */
/*
.slidesVerticalHome { }
	.slidesVerticalHome img { width:100% !important; max-width:100% !important; }
*/

/* HISTORICO FOTOS la hoja esta quemada en el layouts */
/*
.flex-viewport .slides{
	margin-top:5px
}

.flex-viewport .slides li{
	margin-right:5px
}

ThumbnailGallery li{
	width:18%; margin:0 1% 0 0; display:inline-block
}
*/

/* SLIDER VERTICAL PROMOS HOME */
.carouselPromos { }
	.carouselPromos li { margin:0 5px !important; }
	.flex-viewport .carouselPromos { margin-top:0px !important; }


/* @media */

@media screen and (min-width : 240px) and (max-width : 360px) {
	.flexslider .slides li .flex-caption, .flex-direction-nav{display:none;}
}

@media screen and (min-width : 361px) and (max-width : 600px) {
	.flexslider .slides li .flex-caption, .flex-direction-nav{display:none;}
}

@media screen and (min-width : 551px) and (max-width : 800px) {
	.flexslider .slides li .flex-caption{display:none;}
}

